pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

kopete failure after recent upgrade (net/kdenetwork4)


In case somebody else is affected...

After a recent round of upgrades which included the new dbus, a cvs update 
followed by pkg_rolling-replace and a NeBSD-current update, kopete would crash 
whenever I tried to go online to gtalk. Rebuilding security/qca2 and 
security/qca2-ossl fixed the problem (I suspect security/qca2-ossl would have 
sufficed). These were not rebuilt by the pkg_rolling-replace step because they 
had not been modified.

I cannot be sure which change caused the problem but it is possible that the 
openssl update in NetBSD-current might have triggered it.


Home | Main Index | Thread Index | Old Index